Joomla! HTML Injection and SQL Injection Vulnerabilities

Bugtraq ID: 41743
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 15 2010 12:00AM
Updated: Jul 16 2010 06:56PM
Credit: Andy Gorges, Jose Antonio Vazquez Gonzalez, and oCERT
Vulnerable: Joomla Joomla 1.5.18
Joomla Joomla 1.5.17
Joomla Joomla 1.5.16
Joomla Joomla 1.5.15
Joomla Joomla 1.5.14
Joomla Joomla 1.5.13
Joomla Joomla 1.5.12
Joomla Joomla 1.5.11
Joomla Joomla 1.5.10
Joomla Joomla 1.5.9
Joomla Joomla 1.5.8
Joomla Joomla 1.5.7
Joomla Joomla 1.5.6
Joomla Joomla 1.5.5
Joomla Joomla 1.5.4
Joomla Joomla 1.5.3
Joomla Joomla 1.5.2
Joomla Joomla 1.5.1
Joomla Joomla 1.5
Not Vulnerable: Joomla Joomla 1.5.19


 

Privacy Statement
Copyright 2010, SecurityFocus